C $Id: circulo.f,v 1.2 1998/07/24 21:54:24 asc Exp $
	FUNCTION CIRCULO(X)
C
	IMPLICIT NONE
	REAL*8 CIRCULO,X
C
	INTEGER*4 N
C
	N = INT(X/360.D0)
	X = X-360.D0*DFLOAT(N)
	IF(X.LT.0.D0)X=X+360.D0
	CIRCULO = X
C
	RETURN
	END

